dracoblue.net

How to convert pawn/pwn to samp 0.2 / pawn 3.2.3664

The new pawn compiler finally arrived and is used at sa-mp. But this also means that most scripts/libraries won't compile anymore or give warnings.

Thatswhy I posted an How-To about converting a script step by step from samp 0.1 to 0.2.

In articles, open source, pawn by @ 05 Jun 2007

comments powered by Disqus

Recent Files

Advertisement

Recent Dev-Articles

Read recently

About

Blogroll